
/* Class = "NSWindow"; title = "Décaler la piste"; ObjectID = "144"; */
"144.title" = "Décaler la piste";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "270"; */
"270.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "271"; */
"271.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Atténuation :"; ObjectID = "273"; */
"273.title" = "Atténuation :";

/* Class = "NSTextFieldCell"; title = "Durée de transition :"; ObjectID = "274"; */
"274.title" = "Durée de transition :";

/* Class = "NSButtonCell"; title = "Atténuer le son préexistant"; ObjectID = "277"; */
"277.title" = "Atténuer le son préexistant";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "292"; */
"292.title" = "dB";

/* Class = "NSTextFieldCell"; title = "ms"; ObjectID = "294"; */
"294.title" = "ms";
